﻿    
<div data-active-color="black" data-background-color="white" data-image="~/img/sidebar-bg/01.jpg" class="app-sidebar">
    <div class="sidebar-header">
        <div class="logo clearfix">
            <a asp-controller="home" asp-action="Index">
                <div class="logo-img">
                    <img src="~/img/isnet-logo.png" />
                </div>
            </a>
        </div>
    </div>
    <div class="sidebar-content">
        <div class="nav-container">
            <ul id="main-menu-navigation" data-menu="menu-navigation" data-scroll-to-active="true" class="navigation navigation-main">
                <li class=" nav-item">
                    <a asp-controller="home" asp-action="Index"><i class="ft-home"></i><span data-i18n="" class="menu-title">Dashboard</span></a>
                </li>
                <li class=" nav-item">
                    <a asp-controller="events" asp-action="Index"><i class="ft-calendar"></i><span data-i18n="" class="menu-title">İş Takvimi</span></a>
                </li>
                <li class=" nav-item">
                    <a asp-controller="report" asp-action="Index"><i class="ft-file-text"></i><span data-i18n="" class="menu-title">İşler (Filtrele/Çıktı Al)</span></a>
                </li>

            </ul>
        </div>
    </div>
    <div class="sidebar-background"></div>
</div>
<nav class="navbar navbar-expand-lg navbar-light bg-faded header-navbar">
    <div class="container-fluid">
        <div class="navbar-header">
            <button type="button" data-toggle="collapse" class="navbar-toggle d-lg-none float-left"><span class="sr-only">Toggle navigation</span><span class="icon-bar"></span><span class="icon-bar"></span><span class="icon-bar"></span></button><span class="d-lg-none navbar-right navbar-collapse-toggle"><a aria-controls="navbarSupportedContent" href="javascript:;" class="open-navbar-container black"><i class="ft-more-vertical"></i></a></span>

        </div>
        <div class="navbar-container">
            <div id="navbarSupportedContent" class="collapse navbar-collapse">
                <ul class="navbar-nav">
                    <li class="dropdown nav-item">
                        <a id="dropdownBasic3" href="#" data-toggle="dropdown" class="nav-link position-relative dropdown-toggle">
                            <i class="ft-user font-medium-3 blue-grey darken-4"></i>
                            <p class="d-none">User Settings</p>
                        </a>
                        <div ngbdropdownmenu="" aria-labelledby="dropdownBasic3" class="dropdown-menu text-left dropdown-menu-right">
                            <a href="#" class="dropdown-item py-1"><i class="ft-edit mr-2"></i><span>Profile</span></a>
                            <div class="dropdown-divider"></div><a asp-action="logout" asp-controller="login" class="dropdown-item"><i class="ft-power mr-2"></i><span>Logout</span></a>
                        </div>
                    </li>
                </ul>
            </div>
        </div>
    </div>
</nav>